@media (max-width: 1200px) {
	#menu a {
		padding: 0 22px;
	}
}
@media (max-width: 991px) {
		#menu a {
		padding: 0 8px;
	}
	.contInfo {
		margin-bottom: 20px;
	}
	.logo,.contInfo,.topNav {
		width: 100%;
		text-align: center;
	}
	.topNav ul {
		width: 100%;
	}
	.topNav ul li {
		display: inline;
		float: none;
		
	}
	.contInfo .email  {
		margin:0 0 15px 0;
		text-align: center;
		width: 100%;
	}
	.contInfo .email + .pull-right {
		float: none !important;
	}
}
@media (max-width: 767px) {
	.contInfo  .pull-right {
		width: 100%;
		text-align: center;
	}
.panel .testimonials .comments-box{margin-bottom:20px;}
}

@media (max-width: 640px) {
	footer.footer .col-xs-6 {
		width: 100% ;
	}

}
@media (max-width: 480px) {
.shop-tab-list + .btnbookeye {
	display: none;
}
.shop-content-area .col-xs-6 {
	width: 100%;
	margin-bottom: 30px;
}
}